#resultPortlet_table .results-header span, #resultPortlet_table .results-header a {
	display: inline;
	background: none repeat scroll 0 0 transparent;
}

.thumbnail {
	float:right;
	margin:4px;
	max-width:10%;
}

.thumbnail_multiple {
	float:right;
	margin:4px;
	max-width:15%;
}

.textAndthumb {
	max-width:88%;
}

.thumbnail_image {
	max-width:60px;
	max-height:60px;
}

.hitDesc {
    float:left;
}

.hitDesc h5 {
	margin-top : 3px;
	margin-bottom : 8px; 	
}
.selected_doc {
	float:left;
}
#add_favorite {
	right:10px;
	vertical-align:top;
}

#format_icon {
	vertical-align:top;	
}

#select_div {
	margin-right:10px;
	text-align:right;
}
#result_portlet_top_result_navigation {
	text-align:center;
}

#result_portlet_bottom_result_navigation {
	text-align:center;
}

#result_portlet_bottom_result_navigation {
	text-align:center;
}

.render_result_entry_left {
	float:left;	
}

.render_result_entry_right {
float:right;
}

.render_result_entry {
	height:40px;	
}

.result_portlet-feed-entry-content {
	padding: 1%;
	border: 1px dotted grey;
	background-color: #E9F8EB;
	display:none;
	margin-left:3%;
	margin-right:3%;
}

#result_portlet_loading_image {
	text-align:center;
}

.selectedHit td {
	background-color:#FFFFCC;
	padding:5px 10px;
}

.selectedHit_alternate td {
	background-color:#FFFF99;
	padding:5px 10px;
}

.split_current_position {
    color:#154B75;
    font-size:14px;
    background-color:green;
}


.ac_results {
	padding: 0px;
	border: 1px solid grey;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	/*font-size: 12px;*/
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #B9F3B9;
	color: grey;
}


.contenu_portlet .result_portlet_metadata_table tbody td {
	background : #E9F8EB;
	border : none;
	margin : 1px;
}

.RESULT_META_CLASS  {
	margin-left:10px;
	margin-top:7px;
}

.RESULT_META_CLASS span {
	color:green;
	text-decoration:underline;
}

.RESULT_META_CLASS span:hover {
	color:#058EE6;
	text-decoration:underline;
	cursor:pointer;
}

.hitDesc a {
	font-size:small;
	text-decoration:underline;
}

.hitDesc a:hover {
	
	text-decoration:underline;
	cursor:pointer;
}

.result_portlet_text_preview {
	width:100%;
	word-wrap:break-word;
}

.result_portlet_text_preview b {
    color: blue;
}
	 
.split_other_position:hover {
  
	text-decoration:underline;
	cursor:pointer;
}

h5 .format_link {
    text-decoration: none;
}

div#result_portlet_top_result_navigation a{
	display:inline;
}

div#result_portlet_bottom_result_navigation a{
	display:inline;
}